FROM ubuntu:latest
WORKDIR /stock
RUN apt-get update
RUN apt-get install python3-pip
RUN pip3 install --upgrade pip
RUN pip install tushare -i https://pypi.tuna.tsinghua.edu.cn/simple  
COPY requirements.txt requirements.txt
RUN pip install -r requirements.txt
COPY . .
